.discussion-table a {
	color: #4b4d6e;
	text-decoration: none;
}

.discusion-category {
	font-size: 140%;
	font-style: normal;
	color: #4b4d6e;
	font-family: helvetica;
}

.post-heading {
	color: #4b4d6e;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	text-transform: uppercase;
	font-family: helvetica;
	margin-top: 50px;
}

.post {
	font-family: helvetica;
	border-color: #b5b5b5;
	border-style: solid;
	border-width: 1px;
	width: 626px;
	color: #4b4d6e;
	background-color: #f3f3f3;
}

.photo {
	float: left;
	border-color: #b5b5b5;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	height: 64px;
	width: 61px;
}

.post-details {
	font-size: 10pt;
}

.content {
	font-size: 10pt;
	margin-left: 90px;
	display: block;
}

.post td {
	border-spacing: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 10pt;
	color: #4b4d6e;
	font-family: helvetica;
}

.post p {
	padding-top: 5px;
	padding-bottom: 5px;
	color: #4b4d6e;
}

.message-actions {
	width: 50px;
	float: right;
	margin: 5px;
}

.message-actions a {
	color: #4b4d6e;
	text-decoration: none;
}

#messageForm {
	width: 526px;
	height: 479px;
	background-color: #d9d9d9;
	display: block;
	padding-left: 50px;
	padding-right: 50px;
	border-color: #b5b5b5;
	border-style: solid;
	border-width: 1px;
	margin-top: 50px;
}

#formattingHelpContainer {
	background-color: #C0C0C0;
	width: 328px;
	height: 32px;
	border-color: #b5b5b5;
	border-style: solid;
	border-width: 1px;
	float: left;
	display: inline-block;
	display: -moz-inline-box;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 10px;
	color: #4b4d6e;
}

.reply-heading {
	font-size: 140%;
	font-style: normal;
	color: #4b4d6e;
	font-family: helvetica;
	display: inline block;
	display: -moz-inline-box;
	width: 160px;
	float: left;
}

#formattingHelp {
	display: block;
	position: relative;
	top: 10px;
	left: 10px;
}